
* { border:0; margin:0 auto; padding:0; outline:none; }

body { background:#fff; color:#444; font-family:Meiryo; font-size:16px; line-height:1.8; }

a { color:#444; text-decoration:none; }
a:hover { color:#CB0C0F; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none; }
p.bg, .bg { clear:both; padding:0; margin:0; background:url(images/bg_bg.gif) top repeat-x; height:2px; }

li { list-style:none; }

h2 { color:#000; font-size:26px; line-height: 1.3; font-weight:normal; margin:0 0 10px 0; }
h2 a { font-size: 22px; line-height:1.3; color:#000 }

h3 { color:#033da1; font-size:22px; line-height:1.3; margin:0 0 10px; padding:0; font-weight:normal;}
h3 a {color: #033da1;}

p { font-size:16px; line-height:30px; padding:0; margin:10px 0; }

#boxes-wrapper { margin:0 auto; width:943px;}
#boxes-footer { background:#dcefff; margin:0; padding:10px 0;}

#boxes-header {margin:0 auto; padding:0; }

.logo { width:auto; margin:0; padding: 20px 0 0; text-align:center;}


#banner { margin:20px 0 10px 0; padding:10px 0 0 0; display:table-cell; display:block; }
#banner img.centering { margin:0 auto; padding:0 40px;}

#maincol { float:left; width:612px; }

#sidebar { float:right; width:300px; padding:0;}

.social-links { padding:0; text-transform:uppercase; }

.sub img { margin: 0 0 15px; }
img.sub { margin:0 0 15px;}


#sidebar .linklist { border:1px solid #5fb3f5; background:#dcf2ff; padding:20px 10px 10px; border-left:solid 3px #5fb3f5;}
#sidebar .linklist ul{ margin: 0 0 30px;}
#sidebar .linklist li{ padding:5px 0; border-bottom:solid 1px #fff;}

.pic img {  display:block; margin:0;}

#copyright { width:940px;  color:#444; text-decoration:none; font:normal 16px/30px Arial, Helvetica, sans-serif; margin:0 auto; padding:10px 0 0 0; height:40px;}
#copyright a { color:#033da1; font-weight:bold; }
#copyright .text { padding:0px 10px; text-align: center; }


#slider { width:925px; padding:0 0 20px 0; margin:0 auto;   }
div#slideshow { width:100%; height:475px; border:9px solid #d5d5d5; margin:-9px;}
.slider-item {  margin:0 auto;}
.slider_content_inner img { border:none; }
.controls-center { width:925px; margin-left:auto; margin-right:auto; }
#slider_controls { float:right; padding:10px 0 0 0; position:relative; margin:0; z-index:1000; width:925px; height:23px; }
#slider_controls ul { margin:0 auto; padding:3px 0 0 8px; width:78px; height:21px; background:url(images/tabs_bg.gif) top center no-repeat; }
#slider_controls ul li { margin:0; padding:0; list-style:none; }
#slider_controls ul li { float:left; display:block; }
#slider_controls ul li a { width:10px; height:10px; background:url('images/tabs_1.gif') no-repeat center center; display:block; float:left; padding:2px; margin:2px !important; margin:1px 1px; outline:none; }
#slider_controls ul li a:focus { outline:none; }
#slider_controls ul li a:hover, #slider_controls ul li a.activeSlide { background:url('images/tabs_2.gif') no-repeat center center; }

#boxes-wrapper #boxes-container { padding: 10px 0; margin-bottom: 15px;}
#boxes-wrapper #boxes-container .box-1 { float: left; width: 943px; }
#boxes-wrapper #boxes-container .box-2 { 

}

#boxes-wrapper #sub_container {margin-top:20px;}

#boxes-wrapper #boxes-container .box-1 img, #homepage #boxes-container .box-2 img { float: left; margin-right: 15px; margin-bottom: 10px;}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
.box_ct1 {
	float: left;
	width: 440px;
	margin-bottom: 40px;}

.box_ct1:nth-child(2n) {float: right; margin-right: 0;}

.mt00{
	margin-top: 0;
}
.box-2 .box_ct{
	float: left;
	width: 290px;
	margin-right: 36px;
	margin-bottom: 40px;
}
.box-2 .box_ct:nth-child(3n){margin-right: 0;}
.kwdo {
	padding: 0.5em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #03A9F4;
  border: solid 1px #0f9ada;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
}
.catagory_inter2{
	margin: 2em 0;
    background: #dcefff;
}
.catagory_inter2 .box-title {
    background: #5fb3f5;
    padding: 5px;
    text-align: center;
    color: #FFF;
    margin-bottom: 0;
    font-weight: bold;
}
.catagory_inter2 p {
    padding: 10px;
    margin: 0;
}

.inner-cont6 {margin: 40px 0;}
.ct07 {
	margin-bottom: 60px;
	margin-top: 30px;
}